RubyGems Navigation menu

sensu-plugins-apache 1.0.0

This plugin provides native Apache instrumentation for metrics collection, including: `mod_status` metrics

Versions:

  1. 3.0.0 - April 28, 2018 (7.5 KB)
  2. 2.0.0 - December 21, 2017 (7.5 KB)
  3. 1.0.0 - July 11, 2017 (7 KB)
  4. 0.0.5 - February 18, 2016 (7 KB)
  5. 0.0.4 - August 05, 2015 (11 KB)
Show all versions (10 total)

Runtime Dependencies (1):

Development Dependencies (8):

  • bundler ~> 1.7
  • github-markup ~> 1.3
  • pry ~> 0.10
  • rake ~> 12.0
  • redcarpet ~> 3.2
  • rspec ~> 3.4
  • rubocop ~> 0.49.0
  • yard ~> 0.8
  • Owners:

    Authors:

    • Sensu-Plugins and contributors

    SHA 256 checksum:

    006dc6bf9e23ab692dd1f9864b1c00bfe8b6b9453f98dd67b90fda000e6769d4

    Total downloads 134,113

    For this version 12,125

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: